# FW_TITOMA_Cathedra



## Project description

This project will keep the development of the firmware activities developed for the TITOMA cathedra.

## HW used

- [ ] STM32F429ZIT6U
- [ ] STM32F429I-DISC1 board
